﻿/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region text color & background color*/
:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #ddd;
  --gray-light: #f2f2f2;
  --gray-dark: #767676;
  --primary: #39b549;
  --primary-hover: #ffffff;
  --secondary: #2d2d2d;
  --secondary-hover: #ffffff;
  --success: #0abb87;
  --info: #5578eb;
  --warning: #ffb822;
  --danger: #fd397a;
  --light: #f8f9fa;
  --dark: #343a40;
  --font-primary: Arial;
  --font-secondary: Arial; }

.bg-white {
  background-color: #fff; }

.bg-black {
  background-color: #212121; }

.bg-lightblack {
  background-color: #5e6271; }

.bg-gray {
  background-color: #f2f2f2; }

.bg-lightgray {
  background-color: #f4f4f4; }

.bg-deepgray {
  background-color: #4d4d4d; }

.bg-primary {
  background-color: #39b549; }

.bg-second {
  background-color: #2d2d2d; }

.text-white {
  color: #fff; }

.text-black {
  color: #212529; }

.text-gray {
  color: #808080; }

.text-deepgray {
  color: #666666; }

.text-primary {
  color: #39b549; }

.text-second {
  color: #2d2d2d; }

.text-red {
  color: #ff4444; }

.bg-gradient {
  background: rgba(17, 17, 17, 0);
  background: -moz-linear-gradient(bottom, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.1) 10%, rgba(17, 17, 17, 0.95) 100%);
  background: -webkit-gradient(left bottom, left top, color-stop(0%, rgba(17, 17, 17, 0)), color-stop(10%, rgba(17, 17, 17, 0.1)), color-stop(100%, rgba(17, 17, 17, 0.95)));
  background: -webkit-linear-gradient(bottom, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.1) 10%, rgba(17, 17, 17, 0.95) 100%);
  background: -o-linear-gradient(bottom, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.1) 10%, rgba(17, 17, 17, 0.95) 100%);
  background: -ms-linear-gradient(bottom, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.1) 10%, rgba(17, 17, 17, 0.95) 100%);
  background: linear-gradient(to top, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.1) 10%, rgba(17, 17, 17, 0.95) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#171717', endColorstr='#171717', GradientType=0); }

/*#endregion*/
/*#region core*/
/*#region setting*/
* {
  box-sizing: border-box; }

p {
  margin: 0 0 5px 0; }
  p:last-of-type {
    margin-bottom: 0; }

b {
  font-weight: bold; }

a {
  text-decoration: none;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  color: #212529; }
  a:hover {
    color: #39b549; }
  a:hover, a:active, a:visited, a:focus {
    text-decoration: none; }

button {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1); }

body {
  font-family: "Avo", Arial, Helvetica, Verdana, sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #212529;
  overflow-x: hidden;
  margin: 0;
  background: url("/tenants/blognews/themes/blognews/global/img/body-bg7.png") repeat;
  background: #8e97ab; }

img,
iframe {
  max-width: 100%; }

.container {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 3px #CACACA;
  -moz-box-shadow: 0 0 3px #cacaca;
  box-shadow: 0 0 3px #CACACA;
  padding: 0 15px; }

.fb-comments {
  width: 100%; }
  .fb-comments > span {
    width: 100% !important; }
    .fb-comments > span iframe {
      width: 100% !important; }

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important; }

/*#endregion*/
/*#region Loading Page*/
#loading {
  position: fixed;
  z-index: 100;
  background-color: transparent;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none; }
  #loading .loading-content {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%; }
  #loading svg {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    #loading svg path {
      fill: #39b549; }

/*#endregion*/
/*#region flex */
.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute; }

.flex-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.item-flex {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: -webkit-column;
  flex-direction: -webkit-column;
  flex-direction: -moz-column;
  -ms-flex-direction: -ms-column;
  flex-direction: -ms-column;
  flex-direction: -o-column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }
  .item-flex .text-container {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-flex: 1 0 auto;
    -o-flex: 1 0 auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-flex-direction: -webkit-column;
    flex-direction: -webkit-column;
    flex-direction: -moz-column;
    -ms-flex-direction: -ms-column;
    flex-direction: -ms-column;
    flex-direction: -o-column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
    .item-flex .text-container .des,
    .item-flex .text-container h3 {
      -moz-flex-grow: 1;
      -o-flex-grow: 1;
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
      flex-grow: 1; }
    .item-flex .text-container h3 {
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }

.flex-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
  -webkit-justify-content: left;
  -ms-flex-pack: left;
  justify-content: left; }

.flex-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end; }

/*#endregion flex */
/*#region srollbar */
html::-webkit-scrollbar {
  width: 3px;
  height: 3px; }

html::-webkit-scrollbar-track {
  background: #6f6f6f; }

html::-webkit-scrollbar-thumb {
  width: 15px;
  background: #39b549; }

div::-webkit-scrollbar {
  width: 3px;
  height: 3px; }

div::-webkit-scrollbar-track {
  background: #6f6f6f; }

div::-webkit-scrollbar-thumb {
  width: 15px;
  background: #39b549; }

textarea::-webkit-scrollbar {
  width: 3px;
  height: 3px; }

textarea::-webkit-scrollbar-track {
  background: #6f6f6f; }

textarea::-webkit-scrollbar-thumb {
  width: 15px;
  background: #39b549; }

/*#endregion srollbar */
/*#region Button */
.btn {
  display: inline-block;
  padding: 7px 15px;
  cursor: pointer;
  font-weight: 500;
  border-radius: 10px; }
  .btn.btn-primary {
    border: 1px solid #39b549;
    background: #39b549;
    color: #fff; }
    .btn.btn-primary:hover {
      background: rgba(57, 181, 73, 0.8);
      color: #fff; }
  .btn.btn-secondary {
    border: 1px solid #2d2d2d;
    background: #2d2d2d;
    color: #fff; }
    .btn.btn-secondary:hover {
      background: rgba(45, 45, 45, 0.8);
      color: #fff; }

/*#endregion */
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region core*/
  .container {
    width: 970px; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region core*/
  .container {
    width: 750px; }
  .hidden-sm {
    display: none; }
  .visible-sm {
    display: block !important; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region core*/
  .hidden-xs {
    display: none; }
  .visible-xs {
    display: block !important; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region core*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .masonry-css > * {
    display: inline; }
  .flex-container {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start; } }

/*#endregion*/
/*#region safari*/
/*#endregion*/
h1, h2, h3, h4, h5, h6, .h0, .h1, .h2, .h3, .h4, .h5, .h6 {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0; }

.h, .h0, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: normal; }

.h0 {
  font-size: 40px;
  line-height: 45px; }

h1, .h1 {
  font-size: 35px;
  line-height: 40px; }

h2, .h2 {
  font-size: 30px;
  line-height: 35px; }

h3, .h3 {
  font-size: 25px;
  line-height: 30px; }

h4, .h4 {
  font-size: 20px;
  line-height: 25px; }

h5, .h5 {
  font-size: 16px;
  line-height: 1.5; }

h6, .h6 {
  font-size: 12px;
  line-height: 1.5; }

.h {
  font-size: 14px;
  line-height: 1.5; }

body {
  font-size: 14px;
  line-height: 1.5; }

.text-light {
  font-weight: 300; }

.text-bold {
  font-weight: bold; }

.text-semibold {
  font-weight: 600; }

.text-normal {
  font-weight: normal; }

.text-italic {
  font-style: italic; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.text-justify {
  text-align: justify; }

.text-uppercase {
  text-transform: uppercase; }

.text-nonuppercase {
  text-transform: none; }

.text-underline {
  text-decoration: underline; }

.font-primary {
  font-family: "Avo", Arial, Helvetica, Verdana, sans-serif; }

.font-second {
  font-family: "iCielFesterSemiCondensed", sans-serif;
  line-height: 1.5; }

@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  .h0 {
    font-size: 35px;
    line-height: 40px; }
  h1, .h1 {
    font-size: 30px;
    line-height: 35px; }
  h2, .h2 {
    font-size: 25px;
    line-height: 30px; }
  h3, .h3 {
    font-size: 20px;
    line-height: 25px; }
  h4, .h4 {
    font-size: 18px;
    line-height: 1.5; }
  .font-second {
    line-height: 1.5; } }

@media screen and (max-width: 768px) {
  .h0 {
    font-size: 30px;
    line-height: 35px; }
  h1, .h1 {
    font-size: 25px;
    line-height: 30px; }
  h2, .h2 {
    font-size: 20px;
    line-height: 25px; }
  h3, .h3 {
    font-size: 18px;
    line-height: 1.5; }
  h4, .h4 {
    font-size: 16px; }
  h5, .h5 {
    font-size: 15px; }
  .font-second {
    line-height: 1.5; } }

@media screen and (max-width: 450px) {
  .font-second {
    line-height: normal; } }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#region safari*/
/*#endregion*/
.col-5item > * {
  width: calc((100% - 41px) / 5);
  margin-top: 10px;
  margin-right: 10px; }
  .col-5item > *:nth-child(1), .col-5item > *:nth-child(2), .col-5item > *:nth-child(3), .col-5item > *:nth-child(4), .col-5item > *:nth-child(5) {
    margin-top: 0; }
  .col-5item > *:nth-child(5n) {
    margin-right: 0; }

.col-4item > * {
  width: calc((100% - 61px) / 4);
  margin-top: 20px;
  margin-right: 20px; }
  .col-4item > *:nth-child(1), .col-4item > *:nth-child(2), .col-4item > *:nth-child(3), .col-4item > *:nth-child(4) {
    margin-top: 0; }
  .col-4item > *:nth-child(4n) {
    margin-right: 0; }

.col-3item > * {
  width: calc((100% - 41px) / 3);
  margin-right: 20px;
  margin-top: 20px; }
  .col-3item > *:nth-child(1), .col-3item > *:nth-child(2), .col-3item > *:nth-child(3) {
    margin-top: 0; }
  .col-3item > *:nth-child(3n) {
    margin-right: 0; }

.col-2item > * {
  width: calc(50% - 26px);
  margin-right: 25px;
  margin-top: 50px; }
  .col-2item > *:nth-child(1), .col-2item > *:nth-child(2) {
    margin-top: 0; }
  .col-2item > *:nth-child(2n) {
    margin-right: 0;
    margin-left: 25px; }

@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  .col-5item > * {
    width: calc((100% - 41px) / 3);
    margin-top: 20px;
    margin-right: 20px; }
    .col-5item > *:nth-child(1), .col-5item > *:nth-child(2), .col-5item > *:nth-child(3) {
      margin-top: 0; }
    .col-5item > *:nth-child(4), .col-5item > *:nth-child(5) {
      margin-top: 20px; }
    .col-5item > *:nth-child(5n) {
      margin-right: 20px; }
    .col-5item > *:nth-child(3n) {
      margin-right: 0; }
  .col-4item > * {
    width: calc((100% - 46px) / 4);
    margin-top: 15px;
    margin-right: 15px; }
    .col-4item > *:nth-child(1), .col-4item > *:nth-child(2), .col-4item > *:nth-child(3), .col-4item > *:nth-child(4) {
      margin-top: 0; }
    .col-4item > *:nth-child(4n) {
      margin-right: 0; }
  .col-sm-8 .col-2item > * {
    width: calc(50% - 16px);
    margin-right: 15px;
    margin-top: 30px; }
    .col-sm-8 .col-2item > *:nth-child(1), .col-sm-8 .col-2item > *:nth-child(2) {
      margin-top: 0; }
    .col-sm-8 .col-2item > *:nth-child(2n) {
      margin-right: 0;
      margin-left: 15px; }
  .col-sm-8 .col-3item > * {
    width: calc(50% - 16px);
    margin-right: 15px;
    margin-left: 0;
    margin-top: 30px; }
    .col-sm-8 .col-3item > *:nth-child(3) {
      margin-top: 30px; }
    .col-sm-8 .col-3item > *:nth-child(3n) {
      margin-left: 15px;
      margin-right: 15px; }
    .col-sm-8 .col-3item > *:nth-child(2n + 1) {
      margin-right: 15px;
      margin-left: 0; }
    .col-sm-8 .col-3item > *:nth-child(2n) {
      margin-left: 15px;
      margin-right: 0; } }

@media screen and (max-width: 768px) {
  .col-4item > * {
    width: calc((100% - 21px) / 3);
    margin-right: 10px;
    margin-top: 10px; }
    .col-4item > *:nth-child(4) {
      margin-top: 10px; }
    .col-4item > *:nth-child(4n) {
      margin-right: 10px; }
    .col-4item > *:nth-child(3n) {
      margin-right: 0; }
  .col-3item > * {
    width: calc((100% - 21px) / 3);
    margin-right: 10px;
    margin-top: 10px; }
    .col-3item > *:nth-child(1), .col-3item > *:nth-child(2), .col-3item > *:nth-child(3) {
      margin-top: 0; }
    .col-3item > *:nth-child(3n) {
      margin-right: 0; }
  .col-sm-8 .col-2item > * {
    width: calc(50% - 6px);
    margin-right: 5px;
    margin-top: 10px; }
    .col-sm-8 .col-2item > *:nth-child(2n) {
      margin-right: 0;
      margin-left: 5px; }
  .col-sm-8 .col-3item > * {
    width: calc(50% - 6px);
    margin-right: 5px;
    margin-left: 0;
    margin-top: 10px; }
    .col-sm-8 .col-3item > *:nth-child(3) {
      margin-top: 10px; }
    .col-sm-8 .col-3item > *:nth-child(3n) {
      margin-left: 5px;
      margin-right: 5px; }
    .col-sm-8 .col-3item > *:nth-child(2n + 1) {
      margin-right: 5px;
      margin-left: 0; }
    .col-sm-8 .col-3item > *:nth-child(2n) {
      margin-left: 5px;
      margin-right: 0; } }

@media screen and (max-width: 450px) {
  .col-5item > * {
    width: calc(50% - 6px);
    margin-top: 0px;
    margin-right: 10px; }
    .col-5item > *:nth-child(3n) {
      margin-right: 10px; }
    .col-5item > *:nth-child(2n) {
      margin-right: 0px; }
    .col-5item > *:nth-child(9) {
      margin-right: 10px; }
    .col-5item > *:nth-child(1), .col-5item > *:nth-child(4), .col-5item > *:nth-child(5) {
      margin-top: 0px; }
    .col-5item > *:nth-child(3), .col-5item > *:nth-child(5) {
      margin-right: 10px; }
    .col-5item > *:nth-child(3) {
      margin-top: 0px; }
  .col-4item > * {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-top: 15px; }
    .col-4item > *:nth-child(2) .col-4item > *:nth-child(3), .col-4item > *:nth-child(4) {
      margin-top: 15px; }
    .col-4item > *:nth-child(3n), .col-4item > *:nth-child(4n) {
      margin-left: 0;
      margin-right: 0; }
    .col-4item > *:nth-child(2n + 1) {
      margin-left: 0;
      margin-right: 0; }
    .col-4item > *:nth-child(2n) {
      margin-left: 0;
      margin-right: 0; }
  .col-3item > * {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-top: 15px; }
    .col-3item > *:nth-child(2), .col-3item > *:nth-child(3) {
      margin-top: 15px; }
    .col-3item > *:nth-child(3n) {
      margin-left: 0;
      margin-right: 0; }
    .col-3item > *:nth-child(2n + 1) {
      margin-right: 0;
      margin-left: 0; }
    .col-3item > *:nth-child(2n) {
      margin-left: 0;
      margin-right: 0; }
  .col-2item > * {
    width: 100%;
    margin-right: 0;
    margin-top: 15px; }
    .col-2item > *:nth-child(2) {
      margin-top: 15px; }
    .col-2item > *:nth-child(2n) {
      margin-right: 0;
      margin-left: 0; }
  .col-sm-8 .col-4item > * {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-top: 15px; }
    .col-sm-8 .col-4item > *:nth-child(2) .col-sm-8 .col-4item > *:nth-child(3), .col-sm-8 .col-4item > *:nth-child(4) {
      margin-top: 15px; }
    .col-sm-8 .col-4item > *:nth-child(3n), .col-sm-8 .col-4item > *:nth-child(4n) {
      margin-left: 0;
      margin-right: 0; }
    .col-sm-8 .col-4item > *:nth-child(2n + 1) {
      margin-left: 0;
      margin-right: 0; }
    .col-sm-8 .col-4item > *:nth-child(2n) {
      margin-left: 0;
      margin-right: 0; }
  .col-sm-8 .col-3item > * {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-top: 15px; }
    .col-sm-8 .col-3item > *:nth-child(2), .col-sm-8 .col-3item > *:nth-child(3) {
      margin-top: 15px; }
    .col-sm-8 .col-3item > *:nth-child(3n) {
      margin-left: 0;
      margin-right: 0; }
    .col-sm-8 .col-3item > *:nth-child(2n + 1) {
      margin-right: 0;
      margin-left: 0; }
    .col-sm-8 .col-3item > *:nth-child(2n) {
      margin-left: 0;
      margin-right: 0; }
  .col-sm-8 .col-2item > * {
    width: 100%;
    margin-right: 0;
    margin-top: 15px; }
    .col-sm-8 .col-2item > *:nth-child(2) {
      margin-top: 15px; }
    .col-sm-8 .col-2item > *:nth-child(2n) {
      margin-right: 0;
      margin-left: 0; } }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active) and (min-width: 1280), screen and (-ms-high-contrast: none) and (min-width: 1280) {
  .col-5item > * {
    width: calc((100% - 41px) / 5); }
  .col-4item > * {
    width: calc((100% - 61px) / 4); }
  .col-3item > * {
    width: calc((100% - 41px) / 3); } }

/*#endregion*/
/*#region safari*/
/*#endregion*/
/*#region spacing*/
section {
  padding-top: 80px;
  padding-bottom: 80px; }

.m-8 {
  margin-top: 80px;
  margin-bottom: 80px; }

.m-4 {
  margin-top: 40px;
  margin-bottom: 40px; }

.m-3 {
  margin-top: 30px;
  margin-bottom: 30px; }

.m-2 {
  margin-top: 20px;
  margin-bottom: 20px; }

.m-1 {
  margin-top: 10px;
  margin-bottom: 10px; }

.p-8 {
  padding-top: 80px;
  padding-bottom: 80px; }

.p-4 {
  padding-top: 40px;
  padding-bottom: 40px; }

.p-3 {
  padding-top: 30px;
  padding-bottom: 30px; }

.p-2 {
  padding-top: 20px;
  padding-bottom: 20px; }

.p-1 {
  padding-top: 10px;
  padding-bottom: 10px; }

.p-04 {
  padding: 40px; }

.p-03 {
  padding: 30px; }

.m-top-8 {
  margin-top: 80px; }

.m-top-4 {
  margin-top: 40px; }

.m-top-3 {
  margin-top: 30px; }

.m-top-2 {
  margin-top: 20px; }

.m-top-1 {
  margin-top: 10px; }

.p-top-8 {
  padding-top: 80px; }

.p-top-4 {
  padding-top: 40px; }

.p-top-3 {
  padding-top: 30px; }

.p-top-2 {
  padding-top: 20px; }

.p-top-1 {
  padding-top: 10px; }

.m-bot-8 {
  margin-bottom: 80px; }

.m-bot-4 {
  margin-bottom: 40px; }

.m-bot-3 {
  margin-bottom: 30px; }

.m-bot-2 {
  margin-bottom: 20px; }

.m-bot-1 {
  margin-bottom: 10px; }

.p-bot-8 {
  padding-bottom: 80px; }

.p-bot-4 {
  padding-bottom: 40px; }

.p-bot-3 {
  padding-bottom: 30px; }

.p-bot-2 {
  padding-bottom: 20px; }

.p-bot-1 {
  padding-bottom: 10px; }

.p-top-0 {
  padding-top: 0; }

.p-bot-0 {
  padding-bottom: 0; }

.m-top-0 {
  margin-top: 0; }

.m-bot-0 {
  margin-bottom: 0; }

.p-0 {
  padding-top: 0;
  padding-bottom: 0; }

.m-0 {
  margin-top: 0;
  margin-bottom: 0; }

/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region spacing*/
  section {
    padding-top: 60px;
    padding-bottom: 60px; }
  .m-8 {
    margin-top: 60px;
    margin-bottom: 60px; }
  .m-4 {
    margin-top: 40px;
    margin-bottom: 40px; }
  .m-3 {
    margin-top: 30px;
    margin-bottom: 30px; }
  .p-8 {
    padding-top: 60px;
    padding-bottom: 60px; }
  .p-4 {
    padding-top: 40px;
    padding-bottom: 40px; }
  .p-3 {
    padding-top: 30px;
    padding-bottom: 30px; }
  .m-top-8 {
    margin-top: 60px; }
  .m-top-4 {
    margin-top: 40px; }
  .m-top-3 {
    margin-top: 30px; }
  .p-top-8 {
    padding-top: 60px; }
  .p-top-4 {
    padding-top: 40px; }
  .p-top-3 {
    padding-top: 30px; }
  .m-bot-8 {
    margin-bottom: 60px; }
  .m-bot-4 {
    margin-bottom: 40px; }
  .m-bot-3 {
    margin-bottom: 20px; }
  .p-bot-8 {
    padding-bottom: 60px; }
  .p-bot-4 {
    padding-bottom: 40px; }
  .p-bot-3 {
    padding-bottom: 30px; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region spacing*/
  section {
    padding-top: 50px;
    padding-bottom: 50px; }
  .m-8 {
    margin-top: 50px;
    margin-bottom: 50px; }
  .m-4 {
    margin-top: 30px;
    margin-bottom: 30px; }
  .m-3 {
    margin-top: 20px;
    margin-bottom: 20px; }
  .p-8 {
    padding-top: 50px;
    padding-bottom: 50px; }
  .p-4 {
    padding-top: 30px;
    padding-bottom: 30px; }
  .p-3 {
    padding-top: 20px;
    padding-bottom: 20px; }
  .p-04 {
    padding: 30px; }
  .p-03 {
    padding: 20px; }
  .m-top-8 {
    margin-top: 50px; }
  .m-top-4 {
    margin-top: 30px; }
  .m-top-3 {
    margin-top: 20px; }
  .p-top-8 {
    padding-top: 50px; }
  .p-top-4 {
    padding-top: 30px; }
  .p-top-3 {
    padding-top: 20px; }
  .m-bot-8 {
    margin-bottom: 50px; }
  .m-bot-4 {
    margin-bottom: 30px; }
  .m-bot-3 {
    margin-bottom: 20px; }
  .p-bot-8 {
    padding-bottom: 50px; }
  .p-bot-4 {
    padding-bottom: 30px; }
  .p-bot-3 {
    padding-bottom: 20px; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region spacing*/
  section {
    padding-top: 40px;
    padding-bottom: 40px; }
  .m-8 {
    margin-top: 40px;
    margin-bottom: 40px; }
  .p-8 {
    padding-top: 40px;
    padding-bottom: 40px; }
  .m-top-8 {
    margin-top: 40px; }
  .p-top-8 {
    padding-top: 40px; }
  .m-bot-8 {
    margin-bottom: 40px; }
  .p-bot-8 {
    padding-bottom: 40px; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#region safari*/
/*#endregion*/
/*#endregion*/
/*#region addon*/
/**
 * 1. facebook chat
 * 2. #callnow
 * 3. #scrollup
 **/
/*#region facebook chat*/
@-webkit-keyframes fadeOutUp {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); } }

@keyframes fadeOutUp {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); } }

.fadeOutUp {
  -webkit-animation-name: fadeOutUp;
  animation-name: fadeOutUp; }

@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); } }

@keyframes fadeOutLeft {
  from {
    opacity: 1; }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); } }

.fadeOutLeft {
  -webkit-animation-name: fadeOutLeft;
  animation-name: fadeOutLeft; }

@-webkit-keyframes bounceInFacebook {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1); }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9); }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03); }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97); }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

@keyframes bounceInFacebook {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1); }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9); }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03); }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97); }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

.facebook-header {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 9;
  background: #39b549;
  width: 50px;
  height: 50px;
  cursor: pointer;
  border-radius: 100%; }
  .facebook-header img {
    width: 35px;
    height: 35px; }
  .facebook-header #facebook-opacity {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%; }
  .facebook-header.open + .facebook-content {
    opacity: 1;
    z-index: 99;
    visibility: visible;
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
    -webkit-animation-name: bounceInFacebook;
    animation-name: bounceInFacebook;
    -webkit-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    transition-timing-function: ease-in; }

.facebook-content {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #ddd;
  position: fixed;
  bottom: calc(20px + 50px);
  right: 15px;
  width: 300px;
  height: 300px;
  z-index: -1;
  visibility: hidden;
  opacity: 0; }

/*#endregion*/
/*#region #callnow*/
@keyframes play {
  0% {
    transform: scale(1); }
  15% {
    box-shadow: 0 0 0 5px rgba(235, 219, 219, 0.4); }
  25% {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px #fbe2e6; }
  25% {
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px #fbe2e6; } }

@-moz-keyframes play {
  0% {
    transform: scale(1); }
  15% {
    box-shadow: 0 0 0 5px rgba(235, 219, 219, 0.4); }
  25% {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2); }
  25% {
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2); } }

@-webkit-keyframes play {
  0% {
    transform: scale(1); }
  15% {
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4); }
  25% {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2); }
  25% {
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2); } }

.checkbox_box {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 20px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .checkbox_box input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0; }
  .checkbox_box input:checked ~ .checkmark {
    background-color: #afacac; }
    .checkbox_box input:checked ~ .checkmark:after {
      display: block; }
  .checkbox_box .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border-radius: 3px;
    background-color: #ccc; }
    .checkbox_box .checkmark:after {
      content: "";
      position: absolute;
      display: none;
      left: 7px;
      top: 2px;
      width: 6px;
      height: 12px;
      font-size: 26px;
      border: solid #000;
      border-width: 0 2px 2px 0;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }

.title-with-line-bottom {
  display: inline-block;
  position: relative;
  text-align: center; }
  .title-with-line-bottom:after {
    position: absolute;
    content: "";
    width: 80%;
    bottom: -3px;
    left: 10px;
    height: 3px;
    display: inline-flex;
    background: #39b549; }

#phone-1 {
  bottom: 15px; }

#phone-2 {
  bottom: 100px; }

.phone {
  width: 50px;
  height: 50px;
  position: fixed;
  z-index: 999;
  border-radius: 50%;
  left: 15px;
  text-align: center;
  color: #fff;
  font-size: 35px;
  -webkit-animation: play 2s ease infinite;
  animation: play 2s ease infinite;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  display: block; }
  .phone i {
    background: #39b549;
    position: relative;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
    line-height: 45px; }
  .phone span {
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    opacity: 1;
    visibility: visible;
    display: inline-block;
    position: absolute;
    top: calc(50% - 15.5px);
    font-size: 14px;
    font-weight: bold;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    width: 150px;
    padding: 5px 10px 5px 15px;
    border-radius: 0px;
    z-index: 9;
    left: 40px;
    background: #fff;
    color: #212529; }

#support {
  width: 50px;
  height: 50px;
  position: fixed;
  z-index: 999;
  border-radius: 50%;
  left: 90px;
  bottom: 15px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  -webkit-animation: play 2s ease infinite;
  animation: play 2s ease infinite;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  display: block; }
  #support i {
    background: #39b549;
    position: relative;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
    border: 5px solid white;
    line-height: 33px; }

/*#endregion*/
/*#region #scrollup*/
.zalo-chat-widget {
  left: 5px !important;
  bottom: 7% !important; }

#scrollup {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 23px;
  right: 91px;
  display: none;
  background: #39b549;
  opacity: 0.8;
  z-index: 90;
  border-radius: 50%;
  text-align: center; }
  #scrollup i {
    font-size: 20px;
    line-height: 40px;
    color: #fff; }

/*#endregion*/
/*#region #sad*/
.widget-all-app {
  position: fixed;
  right: 0;
  z-index: 1000;
  top: 305px;
  width: 50px;
  background-image: linear-gradient(90deg, #d64c63 0%, #c2223c 100%);
  transition: border-radius 0.5s ease 0s;
  border-radius: 10px 0 0 10px;
  box-shadow: 0 2px 7px transparent; }
  .widget-all-app .widget-btn-img-call, .widget-all-app .widget-btn-img-zalo, .widget-all-app .widget-btn-img-mess, .widget-all-app .widget-btn-img-location, .widget-all-app .widget-btn-img-email {
    width: 55%;
    position: absolute;
    right: 11px;
    top: 8px; }
  .widget-all-app .widget-btn-act-call, .widget-all-app .widget-btn-act-zalo, .widget-all-app .widget-btn-act-mess, .widget-all-app .widget-btn-act-location, .widget-all-app .widget-btn-act-email {
    width: 50px;
    height: 50px;
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px rgba(255, 255, 255, 0.16);
    cursor: pointer; }
    .widget-all-app .widget-btn-act-call:hover .widget-btn-content-call, .widget-all-app .widget-btn-act-call:hover .widget-btn-content-zalo, .widget-all-app .widget-btn-act-call:hover .widget-btn-content-mess, .widget-all-app .widget-btn-act-call:hover .widget-btn-contentt-map, .widget-all-app .widget-btn-act-call:hover .widget-btn-contentt-email, .widget-all-app .widget-btn-act-zalo:hover .widget-btn-content-call, .widget-all-app .widget-btn-act-zalo:hover .widget-btn-content-zalo, .widget-all-app .widget-btn-act-zalo:hover .widget-btn-content-mess, .widget-all-app .widget-btn-act-zalo:hover .widget-btn-contentt-map, .widget-all-app .widget-btn-act-zalo:hover .widget-btn-contentt-email, .widget-all-app .widget-btn-act-mess:hover .widget-btn-content-call, .widget-all-app .widget-btn-act-mess:hover .widget-btn-content-zalo, .widget-all-app .widget-btn-act-mess:hover .widget-btn-content-mess, .widget-all-app .widget-btn-act-mess:hover .widget-btn-contentt-map, .widget-all-app .widget-btn-act-mess:hover .widget-btn-contentt-email, .widget-all-app .widget-btn-act-location:hover .widget-btn-content-call, .widget-all-app .widget-btn-act-location:hover .widget-btn-content-zalo, .widget-all-app .widget-btn-act-location:hover .widget-btn-content-mess, .widget-all-app .widget-btn-act-location:hover .widget-btn-contentt-map, .widget-all-app .widget-btn-act-location:hover .widget-btn-contentt-email, .widget-all-app .widget-btn-act-email:hover .widget-btn-content-call, .widget-all-app .widget-btn-act-email:hover .widget-btn-content-zalo, .widget-all-app .widget-btn-act-email:hover .widget-btn-content-mess, .widget-all-app .widget-btn-act-email:hover .widget-btn-contentt-map, .widget-all-app .widget-btn-act-email:hover .widget-btn-contentt-email {
      visibility: visible;
      opacity: 1; }
    .widget-all-app .widget-btn-act-call a, .widget-all-app .widget-btn-act-zalo a, .widget-all-app .widget-btn-act-mess a, .widget-all-app .widget-btn-act-location a, .widget-all-app .widget-btn-act-email a {
      width: 50px;
      height: 50px;
      display: inline-block; }
  .widget-all-app .widget-btn-content {
    visibility: hidden;
    font-size: 12px !important;
    line-height: 16px !important;
    text-align: center;
    white-space: nowrap;
    border-radius: 4px;
    padding: 8px;
    position: absolute;
    top: calc(50% - 16px);
    z-index: 1;
    opacity: 0;
    transition: opacity .5s;
    background-color: #1D243E;
    color: #fff;
    right: 120%; }
    .widget-all-app .widget-btn-content:after {
      content: "";
      position: absolute;
      top: 50%;
      margin-top: -5px;
      border-width: 5px;
      border-style: solid;
      border-color: transparent transparent transparent #1D243E;
      left: 100%; }

.widget-overlay {
  background: rgba(0, 0, 0, 0.64);
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: visible;
  display: none; }

.widget-all-act-mobile {
  position: fixed;
  background-color: #f5f6fa;
  left: 15px;
  right: 15px;
  bottom: 15px;
  z-index: 9999;
  border-radius: 12px;
  font-size: 16px;
  display: none; }

.widget-close-popup-act-mobile {
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px; }

.widget-list-act {
  list-style: none;
  margin: 0;
  padding: 0; }
  .widget-list-act li {
    margin-left: 0;
    line-height: 0; }
    .widget-list-act li a {
      display: inline-block;
      width: 100%;
      padding: 0 10px 0;
      border-bottom: 1px solid #ecedf1;
      box-shadow: 0 1px 0 0 #fff;
      color: #000;
      line-height: 43px; }
      .widget-list-act li a img {
        margin-right: 8px;
        width: 30px;
        position: relative;
        top: -2px; }
    .widget-list-act li:last-child a {
      border-bottom: 0;
      box-shadow: none; }

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
/*#region customize*/
#loading {
  z-index: 999; }
  #loading .box {
    text-align: center;
    position: fixed;
    top: 50%;
    left: 50%; }
    #loading .box .spinner {
      height: 40px;
      width: 40px;
      background: rgba(0, 0, 0, 0.2);
      border-radius: 50%; }
    #loading .box .spinner--2 {
      border: 2px solid rgba(0, 0, 0, 0.4);
      border-top-color: #fff;
      animation: spinner2 600ms linear infinite; }

@keyframes spinner2 {
  to {
    transform: rotate(360deg); } }

/*#region modal*/
/*@import "../../component/modal";*/
/*#endregion*/
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none; } }

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown; }

.nav-fix {
  width: 1200px;
  max-width: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  margin: 0 auto;
  position: fixed;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-play-state: running;
  animation-play-state: running;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-duration: .7s;
  animation-duration: .7s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-transform: translateY(0);
  transform: translateY(0); }

/*#region pagination*/
.pagination-container {
  border-top: 1px solid #d8d8d8; }
  .pagination-container .pagination {
    margin: 0; }
    .pagination-container .pagination > .active > a,
    .pagination-container .pagination > .active > span,
    .pagination-container .pagination > .active > a:hover,
    .pagination-container .pagination > .active > span:hover,
    .pagination-container .pagination > .active > a:focus,
    .pagination-container .pagination > .active > span:focus {
      background-color: #39b549;
      border-color: #39b549;
      color: #fff; }
    .pagination-container .pagination > li > a,
    .pagination-container .pagination > li > span {
      color: #39b549;
      border-color: #ddd;
      border-radius: 0;
      margin-right: 5px;
      font-weight: bold;
      padding: 2px 9px; }
    .pagination-container .pagination > li > a:hover,
    .pagination-container .pagination > li > span:hover,
    .pagination-container .pagination > li > a:focus,
    .pagination-container .pagination > li > span:focus {
      color: #fff;
      background-color: #39b549;
      border-color: #39b549; }

/*#endregion*/
/*#region #breadcrumb*/
/*#region #breadcrumb*/
#breadcrumb {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  position: relative; }
  #breadcrumb > .container {
    position: relative;
    z-index: 1; }
  #breadcrumb .breadcrumb-body {
    margin-top: 5px;
    background: #eee;
    padding: 5px;
    border-radius: 3px; }
    #breadcrumb .breadcrumb-body.container {
      padding-left: 15px;
      padding-right: 15px; }
    #breadcrumb .breadcrumb-body li {
      display: inline-block;
      position: relative;
      padding-right: 20px; }
      #breadcrumb .breadcrumb-body li a {
        color: #212529;
        font-weight: bold; }
        #breadcrumb .breadcrumb-body li a:hover {
          color: #212529; }
      #breadcrumb .breadcrumb-body li:hover a {
        color: #39b549; }
      #breadcrumb .breadcrumb-body li.active {
        color: #39b549;
        font-weight: bold; }
      #breadcrumb .breadcrumb-body li:after {
        position: absolute;
        content: "\F101";
        font-family: "ecs";
        right: 5px;
        top: 3px;
        color: #212529; }
      #breadcrumb .breadcrumb-body li:last-child {
        padding-right: 0; }
      #breadcrumb .breadcrumb-body li:last-child:after {
        display: none; }
  #breadcrumb:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/*#endregion*/
/*#region #sad*/
/*#endregion*/
/*------------------------------------*STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
/*#region owl theme*/
main .owl-carousel .animated,
main .owl-carousel.animated {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-delay: 250ms;
  animation-delay: 250ms; }

main .owl-carousel .animate-out,
main .owl-carousel .animate-in {
  -webkit-animation-delay: 0ms;
  animation-delay: 0ms; }

main .owl-theme .owl-nav {
  margin-top: 0; }
  main .owl-theme .owl-nav [class*="owl-"] {
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #39b549;
    border: 1px solid #39b549;
    padding: 0;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 0;
    margin: 0;
    color: #fff; }
    main .owl-theme .owl-nav [class*="owl-"] i {
      font-size: 20px;
      line-height: 32px; }
    main .owl-theme .owl-nav [class*="owl-"].disabled {
      cursor: no-drop; }
    main .owl-theme .owl-nav [class*="owl-"]:hover {
      background: #212121;
      border-color: #212121; }
  main .owl-theme .owl-nav .owl-next {
    right: 0; }
  main .owl-theme .owl-nav .owl-prev {
    left: 0; }

main .owl-theme .owl-dots .owl-dot span {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  margin: 0 5px;
  border-radius: 0;
  height: 5px;
  width: 10px; }

main .owl-theme .owl-dots .owl-dot:first-child span {
  margin-left: 0; }

main .owl-theme .owl-dots .owl-dot:last-child span {
  margin-right: 0; }

main .owl-theme .owl-dots .owl-dot.active span, main .owl-theme .owl-dots .owl-dot:hover span {
  background: #39b549;
  width: 25px; }

/* owl my theme */
/* owl my theme */
/* owl flex */
.owl-flex .owl-stage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -o-flex;
  display: flex; }
  .owl-flex .owl-stage .owl-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -o-flex;
    display: flex;
    -moz-flex: 1 0 auto;
    -o-flex: 1 0 auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; }
    .owl-flex .owl-stage .owl-item > div {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: -moz-flex;
      display: -o-flex;
      display: flex;
      -webkit-flex-direction: -webkit-column;
      flex-direction: -webkit-column;
      flex-direction: -moz-column;
      -ms-flex-direction: -ms-column;
      flex-direction: -ms-column;
      flex-direction: -o-column;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      width: 100%; }
      .owl-flex .owl-stage .owl-item > div .text-container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -o-flex;
        display: flex;
        -moz-flex: 1 0 auto;
        -o-flex: 1 0 auto;
        -webkit-box-flex: 1;
        -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        -webkit-flex-direction: -webkit-column;
        flex-direction: -webkit-column;
        flex-direction: -moz-column;
        -ms-flex-direction: -ms-column;
        flex-direction: -ms-column;
        flex-direction: -o-column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column; }
        .owl-flex .owl-stage .owl-item > div .text-container .des,
        .owl-flex .owl-stage .owl-item > div .text-container h3 {
          -moz-flex-grow: 1;
          -o-flex-grow: 1;
          -webkit-box-flex: 1;
          -webkit-flex-grow: 1;
          -ms-flex-positive: 1;
          flex-grow: 1; }

/* owl flex */
/*#endregion*/
/*#endregion*/
/*------------------------------------*  STYLE CONTENT
\*------------------------------------*/
/*#region header*/
/*#region header*/
.header-header .img-container img {
  width: 100%; }

.header-body .logo-container {
  width: 130px; }
  .header-body .logo-container a {
    display: block;
    line-height: 76px; }
    .header-body .logo-container a img {
      width: auto;
      height: auto; }

.header-body .search-form {
  position: relative;
  width: calc(100% - 130px - 100px); }
  .header-body .search-form .shead {
    text-align: center;
    font-weight: 600;
    border-bottom: 1px solid #ddd; }
  .header-body .search-form form {
    position: relative; }
    .header-body .search-form form input {
      padding: 10px;
      border: 1px solid #ddd;
      width: 100%; }
    .header-body .search-form form button {
      position: absolute;
      border: none;
      background: none;
      right: 0;
      top: 0;
      padding: 7px;
      color: #39b549;
      cursor: pointer; }

.header-body .cart-bag {
  width: 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .header-body .cart-bag a {
    font-size: 30px;
    display: block;
    position: relative; }
    .header-body .cart-bag a span#count {
      position: absolute;
      content: "";
      top: 0;
      right: 0;
      width: 20px;
      height: 20px;
      background: #39b549;
      border-radius: 25px;
      font-size: 13px;
      display: block;
      color: #fff;
      text-align: center; }

header .container {
  border-top: 5px solid #39b549; }

/*#endregion*/
/*#region #nav-pc*/
#nav-pc {
  height: 100%;
  width: 100%;
  border-bottom: 5px solid #39b549;
  background: #2d2d2d;
  box-shadow: inset -1px -5px 0px -1px #393939;
  font-family: "Times New Roman", Times, serif;
  padding-left: 10px; }
  #nav-pc > .nav {
    height: 100%;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute; }
    #nav-pc > .nav.flex-item-center {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    #nav-pc > .nav.row > .col,
    #nav-pc > .nav > .col {
      float: none; }
    #nav-pc > .nav > li {
      list-style: none;
      margin: 0;
      height: 100%;
      border: 1px solid #222222;
      border-width: 0 0 0 1px; }
      #nav-pc > .nav > li.menu-home {
        margin-top: -5px !important;
        font-size: 24px;
        padding: 0 3px; }
        #nav-pc > .nav > li.menu-home.active {
          background: var(--primary); }
        #nav-pc > .nav > li.menu-home a {
          padding: 0 !important;
          font-size: 33px; }
      #nav-pc > .nav > li a {
        display: block; }
      #nav-pc > .nav > li > a {
        padding: 0;
        text-transform: uppercase;
        font-weight: bold;
        color: var(--white);
        padding: 10px 20px; }
      #nav-pc > .nav > li.active > a, #nav-pc > .nav > li:hover > a {
        color: var(--primary-hover); }
      #nav-pc > .nav > li:last-child {
        border-right: 0; }
        #nav-pc > .nav > li:last-child.nav-parent > .nav-child {
          left: inherit;
          right: 0; }
          #nav-pc > .nav > li:last-child.nav-parent > .nav-child > .nav > .nav-parent > .nav-child {
            right: 100%;
            left: inherit; }
    #nav-pc > .nav > .nav-parent {
      position: relative; }
      #nav-pc > .nav > .nav-parent > .nav-child {
        -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
        opacity: 0;
        visibility: hidden;
        -webkit-transform-origin: left top 0;
        -ms-transform-origin: left top 0;
        transform-origin: left top 0;
        -webkit-transform: translatey(25px);
        -ms-transform: translatey(25px);
        transform: translatey(25px);
        z-index: -1;
        pointer-events: none;
        top: 100%;
        left: 0;
        position: absolute;
        width: 230px;
        background-color: #2d2d2d;
        padding: 0;
        margin: 0;
        border-top: 3px soloid #39b549; }
        #nav-pc > .nav > .nav-parent > .nav-child a {
          color: #fff;
          text-transform: uppercase;
          padding: 10px;
          font-weight: normal; }
        #nav-pc > .nav > .nav-parent > .nav-child li {
          list-style: none; }
          #nav-pc > .nav > .nav-parent > .nav-child li.active > a, #nav-pc > .nav > .nav-parent > .nav-child li:hover > a {
            background-color: #39b549;
            color: #fff; }
        #nav-pc > .nav > .nav-parent > .nav-child > .nav > .nav-parent > a > i {
          float: right; }
        #nav-pc > .nav > .nav-parent > .nav-child > .nav > .nav-parent > .nav-child {
          -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
          -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
          -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
          transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
          -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
          opacity: 0;
          visibility: hidden;
          -webkit-transform-origin: left top 0;
          -ms-transform-origin: left top 0;
          transform-origin: left top 0;
          -webkit-transform: translatey(25px);
          -ms-transform: translatey(25px);
          transform: translatey(25px);
          z-index: -1;
          pointer-events: none;
          position: absolute;
          top: 0;
          left: 100%;
          width: 230px;
          background-color: #fff;
          height: 100%; }
        #nav-pc > .nav > .nav-parent > .nav-child > .nav > .nav-parent:hover > .nav-child {
          opacity: 1;
          visibility: visible;
          z-index: 10;
          -webkit-transform: translatey(0px);
          -ms-transform: translatey(0px);
          transform: translatey(0px);
          pointer-events: auto; }
      #nav-pc > .nav > .nav-parent:hover > .nav-child {
        opacity: 1;
        visibility: visible;
        z-index: 10;
        -webkit-transform: translatey(0px);
        -ms-transform: translatey(0px);
        transform: translatey(0px);
        pointer-events: auto; }
    #nav-pc > .nav .mega-menu > .nav-child {
      -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
      padding: 40px;
      opacity: 0;
      visibility: hidden;
      -webkit-transform-origin: left top 0;
      -ms-transform-origin: left top 0;
      transform-origin: left top 0;
      -webkit-transform: translatey(25px);
      -ms-transform: translatey(25px);
      transform: translatey(25px);
      z-index: -1;
      pointer-events: none;
      top: 100%;
      left: 0;
      position: absolute;
      width: 100%;
      background-color: #fff; }
      #nav-pc > .nav .mega-menu > .nav-child > .nav {
        width: calc(100% / 5); }
        #nav-pc > .nav .mega-menu > .nav-child > .nav > li {
          list-style: none; }
          #nav-pc > .nav .mega-menu > .nav-child > .nav > li > a {
            display: block;
            padding: 10px 0; }
          #nav-pc > .nav .mega-menu > .nav-child > .nav > li:first-child > a {
            font-weight: bold;
            font-size: 18px;
            padding: 0 0 20px 0; }
      #nav-pc > .nav .mega-menu > .nav-child .img-container {
        width: calc((100% / 5) * 2); }
    #nav-pc > .nav .mega-menu:hover > .nav-child {
      opacity: 1;
      visibility: visible;
      z-index: 10;
      -webkit-transform: translatey(0px);
      -ms-transform: translatey(0px);
      transform: translatey(0px);
      pointer-events: auto; }

/*#endregion*/
/*#region #nav-pc*/
.btn-contact {
  margin-left: 20px; }

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1440px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region ##nav-pc*/
  #nav-pc > .nav > li {
    margin-right: 5px; }
    #nav-pc > .nav > li > a {
      padding: 5px; }
  #nav-pc > .nav .mega-menu > .nav-child > .nav > li:first-child > a {
    font-size: 16px; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #nav-pc*/
  .header-body .logo-container {
    width: 90px;
    text-align: center;
    padding-bottom: 0; }
  .header-body .search-container,
  .header-body .cart-container {
    margin-left: 20px; }
  #nav-pc {
    width: calc(100% - 100px - 150px); }
    #nav-pc > .nav > li {
      margin-right: 5px; }
      #nav-pc > .nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
        padding: 2px;
        font-size: 12px; }
    #nav-pc > .nav .mega-menu > .nav-child > .nav > li:first-child > a {
      font-size: 16px;
      padding-bottom: 10px; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
/*#region footer*/
/*#region foooter*/
footer .footer-body .container {
  background: var(--secondary);
  border-top: 5px solid var(--primary); }

footer .footer-footer .container {
  background: var(--secondary); }

footer p {
  color: #fff; }

footer .logo img {
  filter: brightness(0) invert(1); }

footer .footer-body .flex-container > * {
  width: calc(50% - 11px);
  margin-right: 20px; }

footer .footer-body .flex-container .col:nth-child(2) {
  margin-right: 0; }

footer .footer-body .address .address-item .icon {
  width: 30px;
  margin-right: 10px; }

footer .footer-body .address .address-item .info-address {
  width: calc(100% - 40px); }
  footer .footer-body .address .address-item .info-address .h4 {
    margin-bottom: 0; }

footer .footer-body a {
  color: #fff; }
  footer .footer-body a:hover {
    color: #39b549; }

footer .footer-body h3 {
  font-size: 16px;
  margin-bottom: 15px;
  color: #fff; }

footer .footer-body .logo-col .logo {
  display: block;
  margin-bottom: 10px; }
  footer .footer-body .logo-col .logo img {
    height: 70px; }

footer .footer-body .info .blog-item-footer .avatar {
  width: 25%; }

footer .footer-body .info .blog-item-footer .content {
  width: calc(75% - 10.5px);
  margin-left: 10px; }

footer .footer-body .social form .form-group {
  position: relative; }
  footer .footer-body .social form .form-group .form-control {
    border-color: var(--primary); }
  footer .footer-body .social form .form-group button {
    position: absolute;
    top: 1px;
    right: 1px;
    padding: 5px 25px;
    border-radius: 3px; }

footer .footer-body .social a {
  margin-left: 10px;
  width: 40px;
  height: 40px;
  display: inline-block;
  border: 1px solid #212529;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  font-size: 20px; }
  footer .footer-body .social a:hover {
    background: #39b549;
    color: #fff;
    border-color: #39b549; }

footer .copy-write p {
  opacity: 0.8; }

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1366px) {
  footer .footer-body .info .blog-item-footer .avatar {
    width: 30%; }
  footer .footer-body .info .blog-item-footer .content {
    width: calc(70% - 10.5px); } }

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  footer .footer-body .info .blog-item-footer .avatar {
    width: 30%; }
  footer .footer-body .info .blog-item-footer .content {
    width: calc(70% - 10.5px); }
  footer .footer-body {
    background: var(--secondary); }
    footer .footer-body .flex-container > * {
      width: calc(50% - 11px);
      margin-right: 0; }
    footer .footer-body .flex-container .col {
      margin-top: 10px;
      /*&:nth-child(4) {
                    width: calc(25% - 10px);
                    margin-right: 0px;
                }*/ }
      footer .footer-body .flex-container .col:nth-child(1) {
        margin-right: 20px; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region footer*/
  footer .footer-body .flex-container .col {
    margin-right: 00px; }
    footer .footer-body .flex-container .col:nth-child(1) {
      width: calc(60% - 21px);
      margin-right: 10px; }
    footer .footer-body .flex-container .col:nth-child(2) {
      width: 40%;
      margin-left: 0px; }
    footer .footer-body .flex-container .col:nth-child(3) {
      width: 50%;
      margin-right: 0px;
      margin-left: 0px; }
  .footer-header.container-flex > .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute; }
    .footer-header.container-flex > .row.flex-item-center {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    .footer-header.container-flex > .row.row > .col,
    .footer-header.container-flex > .row > .col {
      float: none; }
    .footer-header.container-flex > .row > .col:nth-child(1) {
      -webkit-box-ordinal-group: 3;
      -webkit-order: 2;
      -ms-flex-order: 2;
      order: 2;
      width: 100%;
      float: none;
      margin-top: 20px; }
    .footer-header.container-flex > .row > .col:nth-child(2) {
      -webkit-box-ordinal-group: 2;
      -webkit-order: 1;
      -ms-flex-order: 1;
      order: 1;
      width: 100%;
      float: none;
      margin-top: 0; }
  .footer-header .flex-container > a.col-item {
    margin-top: 40px; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region footer*/
  footer .footer-body .logo-col .logo {
    text-align: center; }
  footer .footer-body .flex-container .col {
    margin-right: 00px; }
    footer .footer-body .flex-container .col:nth-child(1) {
      width: 100%; }
    footer .footer-body .flex-container .col:nth-child(2) {
      width: 100%; }
    footer .footer-body .flex-container .col:nth-child(3) {
      width: 100%; }
    footer .footer-body .flex-container .col:nth-child(4) {
      width: 100%; }
  .footer-header .col-item .col-header {
    margin-bottom: 10px; }
  .footer-header .flex-container > .col-item {
    margin-top: 20px; }
    .footer-header .flex-container > .col-item:nth-child(1), .footer-header .flex-container > .col-item:nth-child(2) {
      width: 100%;
      padding-right: 0;
      padding-left: 0; }
    .footer-header .flex-container > .col-item:nth-child(1) {
      margin-top: 0; }
  footer .footer-header {
    padding-bottom: 20px; }
  footer .newletter input {
    width: 230px; }
  footer .footer-body .info {
    margin-top: 10px; }
  footer .footer-body .social a {
    width: 20px;
    height: 20px; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  footer .newletter input {
    width: 215px; } }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  footer {
    padding: 0 0px; }
    footer .newletter input {
      width: 175px; }
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
/*#region navigation*/
/* nav mobile */
/*#region #nav-mobile*/
#nav-mobile .img-container {
  margin-top: 0px; }

#nav-mobile .nav-header {
  padding: 5px 0;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 0;
  z-index: 99;
  height: 55px; }
  #nav-mobile .nav-header #menu-btn {
    width: 50px;
    height: 45px;
    position: relative;
    left: 0;
    transition: left ease .5s; }
    #nav-mobile .nav-header #menu-btn.open {
      left: 195px;
      transition: left ease .5s; }
    #nav-mobile .nav-header #menu-btn span {
      position: absolute;
      width: 30px;
      height: 2px;
      background: #39b549;
      top: 12.5px;
      left: calc(50% - 15px); }
      #nav-mobile .nav-header #menu-btn span:nth-child(2) {
        top: 22.5px; }
      #nav-mobile .nav-header #menu-btn span:nth-child(3) {
        top: 32.5px; }
  #nav-mobile .nav-header .logo-container {
    width: calc(100% - 50px);
    text-align: center; }
    #nav-mobile .nav-header .logo-container img {
      max-height: 45px; }
  #nav-mobile .nav-header #search-btn {
    width: 50px;
    height: 45px;
    text-align: center;
    padding: 9px 0;
    color: #39b549; }
    #nav-mobile .nav-header #search-btn i {
      font-size: 25px;
      line-height: 25px; }
  #nav-mobile .nav-header .cart-container {
    width: 50px;
    height: 45px;
    position: relative;
    color: #fff; }
    #nav-mobile .nav-header .cart-container i {
      font-size: 30px;
      line-height: 45px; }
    #nav-mobile .nav-header .cart-container span {
      display: block;
      position: absolute;
      top: 0;
      right: 5px;
      width: 25px;
      height: 25px;
      background: #39b549;
      color: #fff;
      border-radius: 50%;
      text-align: center;
      line-height: 25px; }

#nav-mobile .nav-body {
  background-color: var(--secondary); }
  #nav-mobile .nav-body .nav-content {
    background-color: var(--secondary); }
    #nav-mobile .nav-body .nav-content > .nav:nth-child(1) {
      overflow-y: auto;
      height: calc(100vh); }
      #nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a {
        font-weight: normal; }
        #nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a > .avatar {
          display: block;
          float: left;
          position: relative;
          overflow: hidden;
          width: 34px;
          height: 34px;
          border-radius: 100%; }
          #nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a > .avatar img {
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
        #nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a > p {
          float: left;
          margin: 7.5px 0 10px 7.5px;
          width: calc(100% - 34px - 50px - 10px); }
          #nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a > p + .icon {
            height: 34px; }
            #nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a > p + .icon i {
              line-height: 34px; }
  #nav-mobile .nav-body .nav {
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left; }
    #nav-mobile .nav-body .nav a {
      border-bottom: 1px solid #f2f2f2;
      color: #fff;
      padding: 15px 0;
      font-size: 16px;
      display: inline-block;
      width: 100%; }
      #nav-mobile .nav-body .nav a span.icon {
        float: right; }
    #nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child {
      position: fixed;
      background-color: #fff;
      right: -100%;
      top: 55px;
      width: 100%;
      z-index: 98;
      height: calc(100vh - 55px);
      -webkit-transition: right ease 0.5s;
      -o-transition: right ease 0.5s;
      transition: right ease 0.5s;
      z-index: 100;
      overflow-y: auto; }
      #nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child.showmenu {
        right: 0;
        -webkit-transition: right ease 0.5s;
        -o-transition: right ease 0.5s;
        transition: right ease 0.5s; }
      #nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav {
        padding: 0; }
        #nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav li {
          padding: 0 10px; }
        #nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav > li:last-child > a {
          border-bottom: 0; }
        #nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav > li:nth-child(1) {
          background-color: #f2f2f2; }
          #nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav > li:nth-child(1) i {
            margin-right: 10px; }
          #nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav > li:nth-child(1) a {
            border-bottom: none;
            font-weight: 300;
            text-transform: uppercase;
            color: #808080; }
    #nav-mobile .nav-body .nav li.nav-parent > .nav-parent-action {
      border-bottom: 1px solid #f2f2f2;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
      #nav-mobile .nav-body .nav li.nav-parent > .nav-parent-action > a {
        width: calc(100% - 50px);
        border-bottom: none;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; }
      #nav-mobile .nav-body .nav li.nav-parent > .nav-parent-action > span.icon {
        width: 50px;
        color: #212529;
        text-align: center; }
    #nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse {
      border-bottom: 1px solid #f2f2f2;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
      #nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse a {
        display: block;
        width: calc(100% - 50px);
        border-bottom: none; }
      #nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse span {
        display: block;
        width: 50px;
        text-align: center; }
      #nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse + .nav-child > ul {
        padding-left: 0;
        padding-right: 0;
        height: auto; }
        #nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse + .nav-child > ul a {
          padding-left: 20px;
          font-weight: normal;
          width: 100%;
          float: none; }
        #nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse + .nav-child > ul > .nav-parent > .nav-child > ul a {
          padding-left: 30px; }
    #nav-mobile .nav-body .nav li {
      list-style: none; }
      #nav-mobile .nav-body .nav li.active > a,
      #nav-mobile .nav-body .nav li .child > li.active > a,
      #nav-mobile .nav-body .nav li.active > .nav-parent-action > a {
        color: #39b549; }
  #nav-mobile .nav-body .nav-content > .nav > li:last-child > .nav-child > .nav > li:last-child > a,
  #nav-mobile .nav-body .nav-content > .nav > li:last-child > .nav-child > .nav > li:last-child > div.nav-parent-action-collapse {
    border-bottom: none; }
  #nav-mobile .nav-body .nav-content > .nav > li:last-child > a,
  #nav-mobile .nav-body .nav-content > .nav > li:last-child > div.nav-parent-action-collapse {
    border-bottom: none; }
    #nav-mobile .nav-body .nav-content > .nav > li:last-child > a + .nav-child > .nav > li:first-child > a,
    #nav-mobile .nav-body .nav-content > .nav > li:last-child > a + .nav-child > .nav > li:first-child > div.nav-parent-action-collapse,
    #nav-mobile .nav-body .nav-content > .nav > li:last-child > div.nav-parent-action-collapse + .nav-child > .nav > li:first-child > a,
    #nav-mobile .nav-body .nav-content > .nav > li:last-child > div.nav-parent-action-collapse + .nav-child > .nav > li:first-child > div.nav-parent-action-collapse {
      border-top: 1px solid #f2f2f2; }
  #nav-mobile .nav-body .info-container {
    background-color: #fff;
    padding: 20px 10px 52px 10px;
    margin-top: 15px; }
    #nav-mobile .nav-body .info-container .support-container h2 {
      display: block;
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: 10px; }
    #nav-mobile .nav-body .info-container .support-container .item {
      border: 1px solid #ddd;
      display: block;
      width: calc((100% - 20px) / 3);
      margin-right: 10px;
      float: left;
      text-align: center;
      padding: 15px; }
      #nav-mobile .nav-body .info-container .support-container .item i {
        font-size: 25px;
        line-height: 25px;
        margin-bottom: 5px;
        display: block;
        color: #808080; }
      #nav-mobile .nav-body .info-container .support-container .item span {
        display: block; }
      #nav-mobile .nav-body .info-container .support-container .item:nth-child(4) {
        margin-right: 0; }
    #nav-mobile .nav-body .info-container .phone-container .img-container {
      border: 2px solid #fff;
      float: left;
      width: 50px;
      margin-right: 10px;
      height: 56px;
      text-align: center;
      font-size: 35px;
      line-height: 50px;
      color: #fff; }
    #nav-mobile .nav-body .info-container .phone-container .text-container {
      float: left;
      width: calc(100% - 60px);
      padding: 5.5px 0;
      font-weight: 300;
      color: #fff; }
      #nav-mobile .nav-body .info-container .phone-container .text-container span {
        font-weight: bold;
        color: #fff;
        font-size: 25px; }
    #nav-mobile .nav-body .info-container .social-container {
      width: 100px;
      float: right;
      text-align: right; }
      #nav-mobile .nav-body .info-container .social-container a {
        border: 1px solid #f2f2f2;
        display: inline-block;
        margin-right: 10px;
        width: 30px;
        height: 30px;
        text-align: center;
        background: transparent;
        border-radius: 50%;
        padding: 4px 0;
        color: #f2f2f2; }
        #nav-mobile .nav-body .info-container .social-container a:last-child {
          margin-right: 0; }
    #nav-mobile .nav-body .info-container .lang-container {
      padding: 10px; }
      #nav-mobile .nav-body .info-container .lang-container a {
        border: 1px solid #fff;
        display: block;
        width: 50%;
        float: left; }
        #nav-mobile .nav-body .info-container .lang-container a:nth-child(1) {
          border-right: none; }
        #nav-mobile .nav-body .info-container .lang-container a:nth-child(2) {
          border-left: none; }
        #nav-mobile .nav-body .info-container .lang-container a.active {
          background: #fff;
          color: #39b549;
          -webkit-box-shadow: none;
          box-shadow: none; }

#nav-mobile .nav-footer {
  height: 100vh;
  overflow-y: auto; }
  #nav-mobile .nav-footer .search-container {
    padding: 15px;
    position: relative; }
    #nav-mobile .nav-footer .search-container input {
      padding-left: 44px;
      height: 45px;
      font-size: 16px;
      line-height: normal;
      width: calc(100% - 44px - 20px);
      margin-right: 10px; }
    #nav-mobile .nav-footer .search-container button {
      position: absolute;
      top: 16px;
      left: 15px;
      width: 44px;
      height: 44px;
      background-color: transparent;
      text-align: center;
      padding: 0;
      border: none; }
      #nav-mobile .nav-footer .search-container button i {
        font-size: 20px;
        line-height: 20px; }
    #nav-mobile .nav-footer .search-container a {
      display: inline-block;
      width: 44px;
      text-align: center;
      background-color: #f2f2f2;
      color: #212529; }
      #nav-mobile .nav-footer .search-container a i {
        line-height: 44px;
        font-size: 20px; }
  #nav-mobile .nav-footer .text-container h2 {
    border-bottom: 1px solid #ddd;
    padding: 15px 15px 5px 15px;
    text-transform: uppercase; }
  #nav-mobile .nav-footer .text-container ul li {
    list-style: none;
    padding: 0 15px; }
    #nav-mobile .nav-footer .text-container ul li a {
      border-bottom: 1px solid #ddd;
      display: block;
      padding: 15px 0; }
    #nav-mobile .nav-footer .text-container ul li:last-child a {
      border-bottom: none; }

/* nav effect */
body.showmenu,
body.showmenu1 {
  overflow: hidden; }

#nav-mobile #menu-btn {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out; }
  #nav-mobile #menu-btn span {
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out; }
  #nav-mobile #menu-btn.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 24px !important;
    left: 10px !important; }
  #nav-mobile #menu-btn.open span:nth-child(2) {
    width: 0%;
    opacity: 0; }
  #nav-mobile #menu-btn.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 24px !important;
    left: 10px !important; }

#nav-mobile .nav-header {
  /*transition: left ease 0.5s;*/ }
  #nav-mobile .nav-header.showmenu {
    /*left: calc(100% - 50px);
              transition: left ease 0.5s;*/ }

#nav-mobile .nav-body {
  position: fixed;
  left: -100%;
  top: 0px;
  width: 65%;
  -webkit-transition: left ease 0.5s;
  -o-transition: left ease 0.5s;
  transition: left ease 0.5s;
  z-index: 98;
  /*background-image: url("../img/scroll.jpg");
            background-position: top left;
            background-repeat: repeat-y;
            text-align: center;
            .logo-container {
            padding-top: 5px;
            padding-bottom: 10px;*/ }
  #nav-mobile .nav-body.showmenu {
    left: 0;
    -webkit-transition: left ease 0.5s;
    -o-transition: left ease 0.5s;
    transition: left ease 0.5s; }

#nav-mobile .nav-footer {
  position: fixed;
  right: -100%;
  top: 0;
  width: 100%;
  z-index: 100;
  -webkit-transition: right ease 0.5s;
  -o-transition: right ease 0.5s;
  transition: right ease 0.5s;
  z-index: 100; }
  #nav-mobile .nav-footer.showmenu {
    right: 0;
    -webkit-transition: right ease 0.5s;
    -o-transition: right ease 0.5s;
    transition: right ease 0.5s; }

/* nav effect*/
#nav-mobile > .logo-container {
  text-align: center;
  padding: 10px 0; }
  #nav-mobile > .logo-container img {
    max-height: 100px; }
  #nav-mobile > .logo-container + .nav-header {
    border-top: 1px solid #39b549;
    border-bottom: 1px solid #ddd;
    position: relative;
    -webkit-box-shadow: none;
    box-shadow: none; }
    #nav-mobile > .logo-container + .nav-header + .nav-body {
      top: calc(55px + 120px); }
      #nav-mobile > .logo-container + .nav-header + .nav-body .nav-content > .nav:nth-child(1) {
        height: calc(100vh - 55px - 142px - 15px - 120px); }
        #nav-mobile > .logo-container + .nav-header + .nav-body .nav-content > .nav:nth-child(1) > li.nav-parent > .nav-parent-action + .nav-child {
          top: calc(55px + 120px); }
      #nav-mobile > .logo-container + .nav-header + .nav-body + .nav-footer {
        top: calc(55px + 120px);
        height: calc(100vh - 55px - 120px); }
    #nav-mobile > .logo-container + .nav-header.nav-fix {
      -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
      box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
      background-color: #fff;
      position: fixed;
      top: 0;
      width: 100%;
      z-index: 999; }
      #nav-mobile > .logo-container + .nav-header.nav-fix + .nav-body {
        top: 55px; }
        #nav-mobile > .logo-container + .nav-header.nav-fix + .nav-body .nav-content > .nav:nth-child(1) {
          height: calc(100vh - 55px - 142px - 15px); }
          #nav-mobile > .logo-container + .nav-header.nav-fix + .nav-body .nav-content > .nav:nth-child(1) > li.nav-parent > .nav-parent-action + .nav-child {
            top: 55px; }
        #nav-mobile > .logo-container + .nav-header.nav-fix + .nav-body + .nav-footer {
          top: 55px;
          height: calc(100vh - 55px); }

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/* nav mobile */
/*#endregion*/
.bg-tranparent-black {
  position: relative; }
  .bg-tranparent-black:before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.37);
    position: absolute;
    z-index: 99;
    cursor: default; }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
